net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface NameEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Album, Artist, ScrobbleSource, Tag, Track, User, Venue

    public interface NameEntity
    extends Entity

### Method Summary

Methods
`String` `getName()`
`void` `setName(String name)`

### Method Detail

#### setName

    void setName(String name)

#### getName

    String getName()